Subject: Ticket Assigned - Wrong order!!!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:40:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order!!! Hello Max! My favourite place to shop!
Good evening I hope you are doing well..

I have ordered some clothes online from your application and I really liked
the service and how fast was the delivery but unfortunately I have received
2 wrong pieces I will attach pictures to show you.
I ordered two black pants but look what did I receive instead!
I ordered this, 2 large black pants. ( first picture)
And I received these 2 totally different pants!
 I am really disappointed my dear, I was really excited for my black pants.

I also ordered a size 3XL black skirt that I would like to return and get a
size 2XL.

I am sorry for my long message and I am sorry if I am disturbing you.

Order number: 9605772419

Shukran card: 1800000237216600

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1547957